package speiger.src.coreengine.rendering.utils.states;

import org.lwjgl.opengl.GL11;

public class LineSize extends FloatState
{
	float value = 1F;
	
	public LineSize()
	{
		super(1F);
	}
	
	@Override
	protected String getName()
	{
		return "GL_Line_Width";
	}
	
	@Override
	protected void setValue(float value)
	{
		GL11.glLineWidth(value);
	}
}
